{
  "name": "cross-functional-prioritisation-report",
  "version": "0.0.1",
  "description": "",
  "main": "./src/index.js",
  "type": "module",
  "scripts": {
    "start": "nodemon ./src",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/gitlab-org/govern/compliance/cross-functional-prioritisation-report.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/gitlab-org/govern/compliance/cross-functional-prioritisation-report/issues"
  },
  "homepage": "https://gitlab.com/gitlab-org/govern/compliance/cross-functional-prioritisation-report#readme",
  "dependencies": {
    "@gitbeaker/node": "^35.8.0",
    "dotenv": "^16.0.3",
    "express": "^4.18.2"
  },
  "devDependencies": {
    "nodemon": "^2.0.20"
  }
}